---
background: ukulele-1 0.3 fade-in fade-out
voice: brian
size: 720p
transition: crossfade 0.1
theme: theme.css
subtitles: embed
---

(canvas: white)
![contain](bitcoin.png)

```md
# Educational Bitcoin videos
```

(pause: 1)

Welcome to educational Bitcoin videos. The purpose of this course is to provide an introduction to Bitcoin. It is divided into three bigger parts, each consisting of three or four short videos. You can watch these videos easily when you have a bit of free time and rewatch them for better understanding.

(pause: 1)

---

```md
* Theory of Bitcoin
* Bitcoin on a mobile phone
* Bitcoin on a secure device
```

(duration: 1)

---

```md
* Theory of Bitcoin
* Bitcoin on a mobile phone
* Bitcoin on a secure device
```

(callout:
  type: rectangle
  left: 320
  top: 270
  right: 960
  bottom: 330)

Part one is about the theory of Bitcoin. What it is or isn't, what you can do with it or can't do with it, and what you should or shouldn't do with it.

(pause: 1)

--- 

```md
* Theory of Bitcoin
* Bitcoin on a mobile phone
* Bitcoin on a secure device
```

(callout:
  type: rectangle
  left: 320
  top: 330
  right: 960
  bottom: 390)


Part two is about using Bitcoin on your mobile phone.

(pause: 1)

--- 

```md
* Theory of Bitcoin
* Bitcoin on a mobile phone
* Bitcoin on a secure device
```

(callout:
  type: rectangle
  left: 320
  top: 390
  right: 960
  bottom: 450)

Part three is about using Bitcoin with a secure device.

(pause: 2)
