---
background: ukulele-1 0.3 fade-in fade-out
voice: brian
size: 720p
transition: crossfade 0.1
subtitles: embed
---

(pause: 1)

```md
# Part 1
Bitcoin analogies
```

# Part 1, Bitcoin analogies

(pause: 1)

Bitcoin is special. While not exactly like anything that has existed before, it can be compared to things you already know by using analogies. They aren't perfect. This video isn't about defining Bitcoin, but about making it a little bit more understandable.

---

(pause: 2)

```md
## Digital gold
```

## Bitcoin is like digital gold

(pause: 0.3)

Bitcoin is scarce. It is expensive to produce. It is highly divisible and uniform. It can be transported cheaply through space and time. For these reasons, people treat it as a hard asset and store wealth in it.

---

(pause: 2)

```md
## Digital money
```

## Bitcoin is like digital money

(pause: 0.3)

Bitcoin has only a digital representation. It doesn't have any particular physical form. Its integrity is maintained by cryptography and consuming a lot of electricity.

---

(pause: 2)

```md
## The Internet
```

## Bitcoin is like the internet

(pause: 0.3)

Bitcoin consists of many thousands computers, called, nodes, communicating together, using the same protocol. Anyone can connect, there are no technical restrictions to participate in the network.

---

(pause: 2)

```md
## Central bank
```

## Bitcoin is like a central bank

(pause: 0.3)

Bitcoin maintains a database that represents a ledger. This ledger records all the Bitcoin that were ever created and all the transactions that were ever made.

---

(pause: 2)

```md
## Auditor
```

## Bitcoin is like an auditor

(pause: 0.3)

The Bitcoin nodes are verifyng the ledger all the time. They use transparent and neutral rules. If someone tries to sneak in bad data into the ledger, such as creating new Bitcoins outside of the schedule, or transferring someone else's Bitcoins, the nodes will immediately notice it.

---

(pause: 2)

```md
## The law
```

## Bitcoin is like the law

(pause: 0.3)

The nodes aren't merely verifying, they are also enforcing. Invalid data is not just immediately spotted, it is also immediately rejected. Any record that doesn't follow the rules will end up in trash. What is written, that happens.

---

(pause: 2)

```md
## Decentralised
```

## Bitcoin is decentralised

(pause: 0.3)

Unlike everything mentioned so far, Bitcoin is also decentralised. It is probably the most decentralised system we know. There is noone that can break the rules or change them.

---

(pause: 2)

```md
## Summary
```

Bitcoin is a decentralized hard asset that can be used for storing wealth.

(pause: 2)
