# Introduction to Bitcoin

## Theory

- Lesson 1: [What is Bitcoin like? Using analogies to understand Bitcoin](analogies.md)
- Lesson 2: [The 5 meme principles of Bitcoin. To dos and not to dos](principles.md)
- Lesson 3: [FAQ](faq.md)

## Mobile phone wallet

- Lesson 4: [Using a mobile phone wallet, setup](bluewallet_setup.md)
- Lesson 5: [Using a mobile phone wallet, recovery](bluewallet_recovery.md)
- Lesson 6: [Using a mobile phone wallet, buying bitcoin](bluewallet_buying.md)
- Lesson 7: [Using a mobile phone wallet, sending bitcoin](bluewallet_sending.md)

## Hardware wallet
- Lesson 8: [Using a hardware wallet, setup](ledger_setup.md)
- Lesson 9: [Using a hardware wallet, recovery](ledger_recovery.md)
- Lesson 10: [Using a hardware wallet, buying bitcoin](ledger_buying.md)
- Lesson 11: [Using a hardware wallet, sending bitcoin](ledger_sending.md)

Welcome to educational Bitcoin videos. The purpose of this course is to provide
an introduction to Bitcoin. It is divided into three bigger parts, each
consisting of three or four smaller short videos. You can consume these videos
easily when you have a bit of free time and rewatch them for better understanding.

Part one is about the theory of Bitcoin. What it is or isn't, what you can do
with it or can't do with it, and what you should or shouldn't do with it.

Part two is about using Bitcoin on your mobile phone.

Part three is about using Bitcoin with a secure device.
